Saloon Network'e Hangi Sürümlerde Girilir?

PC / JAVA
 
Saloon Network Java tabanlı istemcilerde 1.8 ve üstü tüm güncel sürümlerle oynanır. 
 
Oynayabileceğiniz sürümler aşağıdaki gibidir:
 
  1.8, 1.9, 1.10, 1.11, 1.12, 1.13, 1.14, 1.15, 1.16, 1.17, 1.18, 1.19, 1.20   

Oyunlarımız kendi içerisinde farklı sürümleri desteklemektedir oyunlarımıızn desteklediği sürümler aşağıdaki gibidir.

Kanyon Survival 1.16.5 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.16.5)
Tekblok 1.16.5 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.16.5)
Captive (Boxed) 1.16.5 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.16.5)
OPSkyBlock 1.8.8 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.8.8)
Kıta Survival 1.19.4 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.19.4)
Riberia OPSkyBlock 1.8.8 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.8.8)
Towny 1.19.4 ve üzeri sürümleri desteklemektedir. Önerilen sürüm (1.19.4)
 
 
Aşağıdaki sürümler ile sunucumuza giriş yapamazsınız. 
 1.1, 1.2, 1.3, 1.4, 1.5, 1.6, 1.7  

 

BEDROCK
Saloon Network  Bedrock tabanlı istemcilerde 1.20.60 ve üstü tüm güncel sürümlerle oynanır. 
 
Oynayabileceğiniz sürümler aşağıdaki gibidir:
 
 1.20.60   
 
Aşağıdaki sürümler ile sunucumuza giriş yapamazsınız. 
 1.1, 1.2, 1.3, 1.4, 1.5, 1.6, 1.7, 1.8, 1.9, 1.10, 1.11, 1.12, 1.13, 1.14, 1.15, 1.16, 1.17, 1.18   
Son Güncelleme: 10 Şubat 2024 18:09

Bu makale size yardımcı oldu mu?